.hoveraccordionlinks{
	display: grid;
	gap: 20px;

	a{
		text-decoration: none;
		display: grid;
		grid-template-rows: auto 0fr;
		padding: 40px 40px 30px;
		background: #fff;
		transition: grid-template-rows 500ms;

		.title{
			margin: 0;

			@media (max-width: 767px){
				--wp--preset--font-size--h-2: 30px;
			}
		}

		.text{
			overflow: hidden;
			font-weight: 500;

			.inner{
				padding: 20px 0 10px;
			}
		}

		@media (hover: hover){
			&:hover{
				grid-template-rows: auto 1fr;
			}
		}
	}
}